Subject: Re: [RFC 0/2] Git-over-TLS (gits://) client side support

From: "Shawn O. Pearce" <[email-masked]>
Date: Wed, 13 Jan 2010 14:06:36 -0800

Avery Pennarun <[email-masked]> wrote:
> possible (they all suck differently), but it's going to be hard to
> convince people.  And if your new security protocol *only* works with
> git, it loses points automatically against other solutions.  (Even if
> ssh is hard to set up, I've *already set it up*, so any new
> alternative starts with an immediate negative score.)

Yup.

This is where I have trouble with gits:// thus far.

I already have SSH setup everywhere.  Even more so than I have
GnuPG configured, because I need SSH for just about everything,
and GnuPG for very little.  So, I might as well just use SSH.

-- 
Shawn.